@charset "utf-8";
/* CSS Document */


/*
Template: seal1_5
Theme Name:seal1_5_child
Theme URI:https://fanfare-co-ltd.com/seal/
Description:WordPressテーマ『SEAL ver.1.5』の子テーマです
Author:JUNICHI
Version:1.0.0
*/ 

/*コードを追加する場合はこの下からお願いします↓*/
.sp-header-mika.pcnone {
    position: relative;
}
.sp-header-mika .lpimg-sp {
    position: relative;
}
body.page-template.page-template-one-column.page-template-one-column-php.page.page-id-3999{
    background-color:#ffffff00;
    background-image: url(https://mikaponchan.com/mika/wp-content/uploads/2020/10/spback.png);
}
.page.page-id-3999 #contentInner {
    background: none;
}
.fst-blc-ebook {
    margin-left: calc((50vw - 50%) * -1);
    margin-right: calc((50vw - 50%) * -1);
    padding-left: calc((50vw - 50%) * 1);
    padding-right: calc((50vw - 50%) * 1);
}
.fst-blc-ttl {
    padding: 50px 0 30px;
    text-align: center;
    font-weight: bold;
    font-size: 22px;
}
.cta-btn-ebook {
    position: absolute;
    width: 90%;
    bottom: 45px;
    left: 50%;
    transform: translateX(-50%);
}
.mukasi-watasi-wrap {
    margin: 20px 10px 50px 40px;
}
.mukasi-list {
    position: relative;
    margin: 10px 0;
}
.kugiri-clothes {
    padding: 0 30px 30px;
}
.mukasi-list:before {
    width: 28px;
    height: 28px;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(https://mikaponchan.com/mika/wp-content/uploads/2020/10/mirror.png);
    content: '';
    display: inline-block;
    position: absolute;
    left: -25px;
}
.osyare-waku {
    background-image: url(https://mikaponchan.com/mika/wp-content/uploads/2020/10/7b60c7b….png);
    background-size: cover;
    width: 100%;
}
.ebook-nakami-ttl {
    text-align: center;
    padding: 30px 0;
    font-weight: bold;
    font-size: 22px;
}
.ebook-nakami-chapter {
    padding: 10px 10px;
}
.ebook-chapter {
    margin: 20px 10px 50px;
}
.ebook-btn-a {
    margin: 30px 10px;
}
.syoukai-ttl {
    margin: 50px 30px;
    font-weight: bold;
    font-size: 22px;
}
.ebook-hyoushi {
    margin: 50px auto;
    width: 200px;
    box-shadow: 0 1px 10px #ccc;
}
.kugiri-space-a {
    height: 30px;
}
.chosya-ttl {
    text-align: center;
    color: #fff;
    font-size: 22px;
    margin: 20px 0;
}
.chosya-photo {
    width: 200px;
    margin: 0 auto;
}
.chosya-english-name {
    text-align: center;
    font-size: .85em;
    color: #fff;
    margin: 10px 0 0;
}
.chosya-name {
    text-align: center;
    font-size: 20px;
    color: #fff;
    margin: 0 0 10px;
}
.kugiri-space-b {
    height: 60px;
}
.saigo-message {
    margin: 10px;
}
.line-warning {
    border: solid 1px #6f6f6f;
    margin: -10px 10px 30px;
    padding: 10px;
    font-size: .85em;
}
.copyright-footer {
    font-size: .75em;
    text-align: center;
    font-weight: bold;
    color: #fff;
}
body.page-template.page-template-one-column.page-template-one-column-php.page.page-id-3999 #copy {
    display: none;
}


@media only screen and (min-width: 781px){
.header-pc-ebook {
    position: relative;
    margin-left: calc((50vw - 50%) * -1);
    margin-right: calc((50vw - 50%) * -1);
}
.ebook-btn-pc {
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    box-shadow: 0 1px 10px #949494;
    transition: .3s ease;
}
.ebook-btn-pc:hover {
    opacity: 0.5;
    transition: .3s ease;
}
.kugiri-clothes {
    padding: 20px 30px 30px;
    margin: 0 auto;
    width: 400px;
}
.fst-blc-ttl {
    font-size: 28px;
}
.mukasi-list {
    position: relative;
    margin: 10px 0;
    font-size: 18px;
}
.space-pc-a {
    height: 50px;
}
.ebook-chapter {
    margin: 20px 10px 50px;
    text-align: center;
}
.ebook-btn-pc-middle img {
    margin: 0 auto 50px;
    width: 600px;
    transition: .3s ease;
}
.syoukai-ttl {
    text-align: center;
    font-size: 26px;
}
.ebook-hyoushi {
    width: 350px;
}
.ebook-prof-left {
    float: left;
    width: 42%;
    margin: 0 1%;
    text-align:center;
}
.ebook-prof-right {
    float: left;
    width: 54%;
    margin: 0 1%;
    text-align: center;
}
.chosya-shoukai img {
    width: 500px;
    margin: 30px auto;
}
.ebook-btn-pc-bottom img {
    margin: 40px auto;
    width: 600px;
    transition: .3s ease;
}
.ebook-btn-pc-bottom img:hover, .ebook-btn-pc-middle img:hover{
    opacity: 0.5;
    transition: .3s ease;
}
}